uuid: 9a99da93-740c-4f05-bee6-5f599c169b8a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_place_published_country
    - node.type.islandora_object
    - taxonomy.vocabulary.country
_core:
  default_config_hash: NpwizIZgL-Ui19aqXM6UnOvfG8GtRGFdUP11fwUvxYM
id: node.islandora_object.field_place_published_country
field_name: field_place_published_country
entity_type: node
bundle: islandora_object
label: 'Country of Publication'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      country: country
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
